<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>CADisableMinimumFrameDurationOnPhone</key>
		<true/>
		<key>CFBundleDevelopmentRegion</key>
		<string>$(DEVELOPMENT_LANGUAGE)</string>
		<key>CFBundleDisplayName</key>
		<string>无终街</string>
		<key>CFBundleExecutable</key>
		<string>$(EXECUTABLE_NAME)</string>
		<key>CFBundleIdentifier</key>
		<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
		<key>CFBundleInfoDictionaryVersion</key>
		<string>6.0</string>
		<key>CFBundleName</key>
		<string>loopin</string>
		<key>CFBundlePackageType</key>
		<string>APPL</string>
		<key>CFBundleShortVersionString</key>
		<string>$(FLUTTER_BUILD_NAME)</string>
		<key>CFBundleSignature</key>
		<string>????</string>
		<key>CFBundleURLTypes</key>
		<array>
			<dict>
				<key>CFBundleTypeRole</key>
				<string>Editor</string>
				<key>CFBundleURLName</key>
				<string>weixin</string>
				<key>CFBundleURLSchemes</key>
				<array>
					<string>wxebcdaea31881caab</string>
				</array>
			</dict>
			<dict>
				<key>CFBundleTypeRole</key>
				<string>Editor</string>
				<key>CFBundleURLName</key>
				<string>startApp</string>
				<key>CFBundleURLSchemes</key>
				<array>
					<string>wuzhongjie</string>
				</array>
			</dict>
		</array>
		<key>CFBundleVersion</key>
		<string>$(FLUTTER_BUILD_NUMBER)</string>
		<key>LSApplicationQueriesSchemes</key>
		<array>
			<string>weixin</string>
			<string>wechat</string>
			<string>weixinULAPI</string>
		</array>
		<key>LSRequiresIPhoneOS</key>
		<true/>
		<key>NSAppTransportSecurity</key>
		<dict>
			<key>NSAllowsArbitraryLoads</key>
			<true/>
			<key>NSAllowsArbitraryLoadsForMedia</key>
			<true/>
			<key>NSAllowsArbitraryLoadsInWebContent</key>
			<true/>
		</dict>
		<key>NSLocationWhenInUseUsageDescription</key>
		<string>App 需要访问您的位置以提供附近推荐内容和标记上传视频的位置</string>
		<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
		<string>App 需要访问您的位置以提供个性化内容和附近服务。</string>
		<key>NSCameraUsageDescription</key>
		<string>App需要使用您的相机进行拍摄</string>
		<key>NSMicrophoneUsageDescription</key>
		<string>App需要访问麦克风用于发送语音消息</string>
		<key>NSPhotoLibraryAddUsageDescription</key>
		<string>App需要权限以保存图片或视频到您的相册</string>
		<key>NSPhotoLibraryLimitedUsageDescription</key>
		<string>App需要访问部分照片用于选择图片或视频</string>
		<key>NSPhotoLibraryUsageDescription</key>
		<string>App需要访问您的相册用于选择图片或视频</string>
		<key>UIApplicationSupportsIndirectInputEvents</key>
		<true/>
		<key>CFBundleLocalizations</key>
		<array>
			<string>en</string>
			<string>zh-Hans</string>
		</array>
		<key>ITSAppUsesNonExemptEncryption</key>
		<false/>
		<key>UIBackgroundModes</key>
		<array>
			<string>remote-notification</string>
		</array>
		<key>UILaunchStoryboardName</key>
		<string>LaunchScreen</string>
		<key>UIMainStoryboardFile</key>
		<string>Main</string>
		<key>UIStatusBarHidden</key>
		<true/>
		<key>UISupportedInterfaceOrientations</key>
		<array>
			<string>UIInterfaceOrientationPortrait</string>
			<string>UIInterfaceOrientationLandscapeLeft</string>
			<string>UIInterfaceOrientationLandscapeRight</string>
		</array>
		<key>UISupportedInterfaceOrientations~ipad</key>
		<array>
			<string>UIInterfaceOrientationPortrait</string>
			<string>UIInterfaceOrientationPortraitUpsideDown</string>
			<string>UIInterfaceOrientationLandscapeLeft</string>
			<string>UIInterfaceOrientationLandscapeRight</string>
		</array>
		<key>UIViewControllerBasedStatusBarAppearance</key>
		<false/>
		<key>com.apple.developer.associated-domains</key>
		<array>
			<string>applinks:wuzhongjie.com.cn</string>
		</array>
		<key>LSApplicationQueriesSchemes</key>
		<array>
			<string>weixin</string>
			<string>weixinULAPI</string>
			<string>weixinURLParamsAPI</string>
		</array>
	</dict>
</plist>
